/*头部样式*/
.top-container{
    width: 100%;
    height: auto !important;
}
.banner-title{
    position: absolute;
    top: 30%;
    left: 45%;
    text-align: center;
}

#Top{
    background-color: #ffffff;
    border-bottom: 1px solid #eeeeee;
}
.container{
    max-width: 12.8rem;
    margin: 2rem auto;
    display: flex;
    align-items: center;
    background: #f8f8f8;
}
.container-login{
    width: 50%;
    padding:0 9.4%
}
.container-title{
    font-family:BigCaslon, sans-serif;
    font-size: 0.3rem !important;
    color: #000000;
    text-align: center;
    padding-bottom: 0.25rem;
}
.container-form{
    text-align: center;
}

.container-form-input{
    padding: 0 .2rem;
    border: 1px solid #eeeeee;
    background-color: #ffffff;
    margin-bottom: 0.2rem;
    position: relative;
}
.container-item-input{
    font-family:BigCaslon, sans-serif;
    height: .5rem;
    width: 100%;
    position: relative;
    border: none;
    /*font-family:BigCaslon, sans-serif !important;*/
    /*font-size: 14px !important;*/
    /*color: #999999;*/
}
.container-item-input::placeholder{
    font-family:BigCaslon, sans-serif;
}
.container-form-title{
    font-family:BigCaslon, sans-serif;
    font-size: 0.14rem !important;
    color: #2a2623;
    /*position: absolute;*/
    /*right: 0.2rem;*/
    /*bottom: 0.13rem;*/
    text-align: left;
}
.container-form-btn{
    color: #ffffff;
    background-color: #a9543f;
    margin: 0.3rem 0 0.2rem;
    line-height: .5rem;
}
.container-text{
    font-family:BigCaslon, sans-serif;
    font-size: 0.14rem !important;
    color: #999999;
    margin-bottom: .2rem;
}
@media (max-width: 750px) {
    .container{display: flex; flex-wrap: wrap;margin-bottom: 0.7rem;margin-top: .7rem;flex-direction: column-reverse;}
    .container-login{width: 100%;padding:9.4%}
    .container-title{font-size: 0.4rem !important;}
    .container-item-input{height: 0.8rem;}
    .container-form-title{font-size: 0.28rem !important;bottom:auto;top: 100%;margin-top: 0.1rem;}
    .container-form-btn{margin-top: 0.8rem;height: 0.8rem;line-height: 0.8rem;}
    .container-text{font-size: 0.24rem !important;text-align: center;}
}